From: Denis Pynkin <denis.pynkin@collabora.com>
Date: Sun, 24 May 2020 18:29:44 +0300
Subject: mx6sabrelite: enable pstore command

Enable support of `pstore` command on i.MX6 SabreLite.

Signed-off-by: Denis Pynkin <denis.pynkin@collabora.com>
---
 configs/mx6qsabrelite_defconfig | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/configs/mx6qsabrelite_defconfig b/configs/mx6qsabrelite_defconfig
index 035af69..d77e7ac 100644
--- a/configs/mx6qsabrelite_defconfig
+++ b/configs/mx6qsabrelite_defconfig
@@ -90,3 +90,5 @@ CONFIG_BOOTCOUNT_BOOTLIMIT=3
 CONFIG_BOOTCOUNT_EXT=y
 CONFIG_SYS_BOOTCOUNT_EXT_NAME="/uboot.cnt"
 CONFIG_SYS_BOOTCOUNT_ADDR=0x11000000
+CONFIG_CMD_PSTORE=y
+CONFIG_CMD_PSTORE_MEM_ADDR=0x30000000
